Overview | Package | Class | Deprecated | Index | Help
| Groovy Documentation
| FRAMES NO FRAMES
SUMMARY: NESTED | FIELD | METHOD | DETAIL: FIELD | METHOD

## org.codehaus.groovy.grails.resolve
[Groovy] Interface ExcludeResolver

    interface ExcludeResolver

Resolves excludes

Authors:
  Graeme Rocher

Since:
  2.3

Method Summary
`java.util.Map` | `resolveExcludes()` Resolves the excludes to be used for a DependencyManager

Method Detail

### resolveExcludes

    java.util.Map resolveExcludes()

  Resolves the excludes to be used for a DependencyManager
  Returns:
    A map of dependencies to excludes

Groovy Documentation